<?php
//global
define('_COLORS_EVENT_INFO', 'イベント通知設定');
define('_COLORS_WELCOME', 'ようこそ');
define('_COLORS_WELCOME_2', 'さん！');
define('_COLORS_HOME_NAME', 'ホーム');
define('_COLORS_LOGIN', 'ログイン：');
define('_COLORS_LOGIN_FORM', ' ログイン');
define('_COLORS_LOGIN_BUTTON', ' OK ');
define('_COLORS_PWORD', 'パスワード：');
define('_COLORS_ADMIN_PAGE', '管理ページ');
define('_COLORS_LOGOUT', 'ログアウト');
define('_COLORS_LOST_PASS', 'パスワード紛失');
define('_COLORS_RESISTER', '新規登録しませんか？');
define('_COLORS_REM', '記憶する');
define('_COLORS_NORTIFICATION', 'イベント情報');
define('_COLORS_USER_ACCOUNT', 'アカウント情報');
define('_COLORS_EDIT_ACCOUNT', '編集');
define('_COLORS_VIEWPMSG', '受信箱');
define('_COLORS_USER_NAME', 'ユーザー名');


?>